/* No comment provided by engineer. */
"%d Nodes selected" = "%d nodi selezionati";

/* undo */
"Activate Instance" = "Attiva istanze";

/* undo */
"Add Alignmentzone" = "Aggiungi  zona di allineamento";

/* undo */
"Add Alignmentzones" = "Aggiungi zone di allineamento";

/* Add Anchor context menu */
"Add Anchor" = "Aggiungi punto ancoraggio";

/* undo */
"Add Component" = "Aggiungi componente";

/* Add Component.. context menu */
"Add Component.." = "Aggiungi componente…";

/* undo */
"Add Custom Parameter" = "Aggiungi parametro personalizzato";

/* undo */
"Add Feature" = "Aggiungere una funzionalità";

/* undo */
"Add FontMaster" = "Aggiungi originale";

/* Add Global Guideline context menu */
"Add Global Guideline" = "Add Global Guideline";

/* undo */
"Add Glyph" = "Aggiungi glifo";

/* undo */
"Add Glyphs" = "Add Glyphs";

/* Add Guideline context menu
   undo */
"Add Guideline" = "Aggiungi linea guida";

/* undo */
"Add Hint" = "Aggiungi hint";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Aggiungi hint orizzontale";

/* undo */
"Add Image" = "Aggiungi immagine";

/* undo */
"Add Path" = "Aggiungi tracciato";

/* undo */
"Add Stroke" = "Add Stroke";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Aggiungi hint verticale";

/* OTF error message */
"An unknown problem occured. MakeOTF could not write the font file." = "An unknown problem occured. MakeOTF could not write the font file.";

/* Text in the Selection to Componet dialog */
"Cancel" = "Annulla";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "CATEGORIE";

/* undo */
"Change Connection" = "Cambia connessione";

/* undo */
"Change Date" = "Cambia data";

/* undo */
"Change Disables Automatic Alignment" = "Change Disables Automatic Alignment";

/* undo */
"Change Disables Nice Names" = "Cambia disabilita nomi brevi";

/* undo */
"Change Font Grid" = "Cambia griglia font";

/* undo */
"Change Font Note" = "Cambia nota font";

/* undo */
"Change Font Property" = "Cambia proprietà font";

/* undo */
"Change Font Version" = "Cambia versione font";

/* undo */
"Change Hint" = "Cambia hint";

/* undo */
"Change Hint Orientation" = "Cambia orientamento hint";

/* undo */
"Change Hint Origin" = "Cambia origine hint";

/* undo */
"Change Hint Width" = "Cambia larghezza hint";

/* undo */
"Change UPM" = "Cambia UPM";

/* No comment provided by engineer. */
"Choose" = "Scegli";

/* Add Component.. Dialog Title */
"Choose Component" = "Scegli componente";

/* Choose image file open dialog title. */
"Choose Image." = "Seleziona immagine";

/* undo */
"Clear Background" = "Pulisci Sfondo";

/* undo */
"Close Path" = "Chiudi tracciato";

/* No comment provided by engineer. */
"Component from Selection" = "Component from Selection";

/* Connect Nodes context menu */
"Connect Nodes" = "Connetti nodi";

/* paste path error message */
"Correct Bounds" = "Correct Bounds";

/* undo */
"Crop Image" = "Ritaglia immagine";

/* The Title of the CUSTOM FILTERS Group in the sidebar of the FontView */
"CUSTOM FILTERS" = "FILTRI PERSONALIZZATI";

/* undo */
"Deactivate Instance" = "Disattiva istanza";

/* Decompose Components context Menu */
"Decompose" = "Decomponi";

/* undo */
"Decompose Component" = "Decomponi componente";

/* Automatic Alignment context menu */
"Disable Automatic Alignment" = "Disabilita allineamento automatico";

/* undo */
"Drag Curve" = "Trascina curva";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Abilita allineamento automatico";

/* OTF error message */
"Error: \"%@\" in Class %@ in line: %ld" = "Error: \"%1$@\" in Class %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature %@ in line: %ld" = "Error: \"%1$@\" in Feature %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature file at line: %ld" = "Error: \"%1$@\" in Feature file at line: %2$ld";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTRI";

/* No comment provided by engineer. */
"Font" = "Font";

/* No comment provided by engineer. */
"Glyph count" = "contatore glifi";

/* No comment provided by engineer. */
"Glyphs" = "Glifi";

/* undo */
"Insert Anchor" = "Inserisci punto ancoraggio";

/* undo */
"Insert Component" = "Inserisci componente";

/* undo */
"Insert FontMaster" = "Inserisci originale";

/* undo */
"Insert Guideline" = "Inserisci linea guida";

/* undo */
"Insert Path" = "Inserisci tracciato";

/* undo */
"Insert Stroke" = "Insert Stroke";

/* undo */
"Instert Hint" = "Inserisci hint";

/* undo */
"Keep Alternates Together" = "Keep Alternates Together";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "LINGUE";

/* paste path error message */
"Leave as is" = "Leave as is";

/* Lookcontext menu */
"Lock Component" = "Lock Component";

/* Context Menu
   undo */
"Lock Image" = "Blocca Immagine";

/* left side bearing */
"LSB" = "CLS";

/* undo */
"Make Component Glyph" = "Make Component Glyph";

/* undo */
"Make Curve" = "Crea curva";

/* Make First context Menu */
"Make First" = "Rendi primo";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Trasforma in hint fantasma";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "Crea linee guida globali";

/* Make Local Guideline context Menu */
"Make Local Guideline" = "Make Local Guideline";

/* Make Node First context menu
   undo */
"Make Node First" = "Imposta nodo iniziale";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"missing" = "mancante";

/* No comment provided by engineer. */
"Missing Image" = "Immagine mancante";

/* Choose Image file open dialog Title. */
"Missing Image: %@" = "Missing Image: %@";

/* undo */
"Move" = "Sposta";

/* undo */
"Move Anchor" = "Sposta punto ancoraggio";

/* undo */
"Move Component" = "Sposta componente";

/* undo */
"Move Element" = "Sposta elemento";

/* undo */
"Move Elements" = "Sposta elementi";

/* undo */
"Move Guideline" = "Spostare guida";

/* undo */
"Move Image" = "Sposta immagine";

/* undo */
"Move Nodes" = "Muovi i nodi";

/* Text in the Selection to Componet dialog */
"Name of the component Glyph" = "Name of the component Glyph";

/* name of a new Font */
"new Font" = "Nuovo font";

/* New entry in the custom Properties */
"New Property" = "New Property";

/* New entry in the custom Properties */
"New Value" = "New Value";

/* new glyph name */
"newGlyph" = "Nuovo glifo";

/* empty name for element */
"no name" = "nessun nome";

/* Error Message */
"Not all Glyphs are present in the font." = "Non tutti i glifi sono presenti nel font.";

/* Compare Fonts */
"not Compatible" = "non compatibile";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Ok" = "OK";

/* file open button title. */
"Open" = "Apri";

/* Open Corner context menu */
"Open Corner" = "Apri angolo";

/* undo */
"Open Path" = "Tracciato aperto";

/* undo */
"Open Stroke" = "Open Stroke";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Riconnetti nodi";

/* No comment provided by engineer. */
"Redo" = "Ripristina";

/* undo */
"remove Alignmentzone" = "Rimuovi  zona di allineamento";

/* undo */
"Remove Anchor" = "Rimuovi punto ancoraggio";

/* undo */
"Remove Annotation" = "Cancella nota";

/* undo */
"Remove Component" = "Rimuovi componente";

/* undo */
"Remove Custom Parameter" = "Rimuovi parametro personalizzato";

/* undo */
"Remove Feature" = "Rimuovi funzionalità";

/* undo */
"Remove FontMaster" = "Rimuovi originale";

/* undo */
"Remove Glyph" = "Rimuovi glifo";

/* undo */
"Remove Glyphs" = "Remove Glyphs";

/* undo */
"Remove Guideline" = "Rimuovi linea guida";

/* undo */
"Remove Hint" = "Rimuovi hint";

/* undo */
"remove Layer" = "rimuovi livello";

/* undo */
"Remove Node" = "Rimuovi nodo";

/* undo */
"Remove Path" = "Rimuovi tracciato";

/* undo */
"Remove Paths" = "Rimuovi tracciati";

/* undo */
"Remove Selected Objects" = "Rimuovi oggetti selezionati";

/* undo */
"Remove Stroke" = "Remove Stroke";

/* undo */
"Remove Strokes" = "Remove Strokes";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Rinomina glifo";

/* Text in the Selection to Componet dialog */
"Replace" = "Replace";

/* undo */
"Replace Feature" = "Sostituisci funzionalità";

/* undo */
"Replace Path" = "Sostituisci tracciato";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Mostra nel Finder";

/* Reverse Contours context menu */
"Reverse All Contours" = "Inverti tutti i contorni";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Inverti contorno";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Inverti i contorni selezionati";

/* undo */
"Rotate Guideline" = "Ruota guida";

/* right side bearing */
"RSB" = "CLD";

/* undo */
"Scale" = "Scala";

/* Name of the Select Tool */
"Select" = "Seleziona";

/* undo */
"Selection to Background" = "Selection to Background";

/* undo */
"Set Alignmentzone" = "Imposta zona di allineamento";

/* undo */
"Set Alignmentzones" = "Imposta zone di allineamento";

/* undo */
"Set Anchor" = "Imposta àncora";

/* undo */
"Set Anchors" = "Imposta punti di ancoraggio";

/* undo */
"Set Angle" = "Imposta angolo";

/* undo */
"Set Ascender" = "Imposta tratto ascendente";

/* undo */
"Set Bold" = "Imposta grassetto";

/* undo */
"Set BSB" = "Set BSB";

/* undo */
"Set CapHeight" = "Imposta altezza maiuscola";

/* undo */
"Set Color" = "Imposta colore";

/* undo */
"Set Component Glyph" = "Imposta componente glifo";

/* undo */
"Set Components" = "Imposta componenti";

/* undo */
"Set Copyright" = "Imposta copyright";

/* Context Menu */
"Set crop to Layer bounds" = "Taglia seguendo i bordi del livello";

/* undo */
"Set Custom Parameter" = "Imposta parametro personalizzato";

/* undo */
"Set Custom Property" = "Assegna proprietà personalizzata";

/* undo */
"Set Descender" = "Imposta tratto discendente";

/* undo */
"Set Designer" = "Imposta progettista";

/* undo */
"Set Designer URL" = "Imposta URL progettista";

/* undo */
"Set Disable Alignment" = "Disabilita allineamento automatico";

/* undo */
"Set Exports" = "Imposta esportazioni";

/* undo */
"Set Family Name" = "Imposta nome famiglia";

/* undo */
"Set Font Version" = "Imposta versione font";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Imposta nome glifo";

/* undo */
"Set Guidelines" = "Imposta linee guida";

/* undo */
"Set Hints" = "Imposta hints";

/* undo */
"Set Instance Name" = "Imposta nome istanza";

/* undo */
"Set Interpolation Value" = "Imposta valore Interpolazione";

/* undo */
"Set Italic" = "Imposta Italico";

/* undo */
"Set Italic Angle" = "Imposta angolo italico";

/* undo */
"Set Kerning" = "Imposta crenatura";

/* undo */
"Set Kerning Group" = "Imposta gruppo crenatura";

/* undo */
"Set Locked" = "Set Locked";

/* undo */
"Set LSB" = "Imposta CLS";

/* undo */
"Set Manufacturer" = "Imposta produttore";

/* undo */
"Set Manufacturer URL" = "Imposta URL produttore";

/* undo */
"Set RSB" = "Imposta CLD";

/* undo */
"Set Time" = "Imposta ora";

/* undo */
"Set TSB" = "Set TSB";

/* undo */
"Set Weight" = "Imposta peso";

/* undo */
"Set Weight Class" = "Imposta classe peso";

/* undo */
"Set Weight Value" = "Imposta valore peso";

/* undo */
"Set Width" = "Imposta larghezza";

/* undo */
"Set Width Class" = "Imposta classe larghezza";

/* undo */
"Set Width Value" = "Imposta valore larghezza";

/* undo */
"Set xHeight" = "Imposta altezza della x";

/* undo */
"SetDelta" = "Imposta delta";

/* Text in the Selection to Componet dialog */
"Should the existing glyph used as a component or should it be replaced" = "Should the existing glyph used as a component or should it be replaced";

/* component context menu */
"Show all glyphs containing this component" = "Show all glyphs containing this component";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Show all glyphs that use this glyph as a component";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Alcuni glifi sono incompatibili e non avranno contorni \n%@";

/* Error Message */
"The font alredy contains a glyph with the name: %@" = "Il font contiene già un glifo con nome: %@";

/* Error Message */
"The Glyph is not compatible." = "The Glyph is not compatible.";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "Il gruppo di crenatura contiene caratteri non autorizzati. Solo a-z A-Z 0-9 trattino(-) trattino basso(_) e virgola sono ammessi.";

/* Error Message */
"The glyph name should not be empty." = "Il nome del glifo non può restare vuoto.";

/* Error Message */
"The glyph name should not contain any space character." = "Il nome del glifo non può contenere spazi.";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "The glyph name should not start with a number (0-9).";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "Il gruppo di crenatura contiene caratteri non autorizzati. Solo a-z A-Z 0-9 trattino basso(_) trattino(-) e virgola sono ammessi.";

/* Warning in the Selection to Componet dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "The layers of this glyph are not compatible so only the active layer will be processed.";

/* No comment provided by engineer. */
"The value can not be empty" = "The value can not be empty";

/* No comment provided by engineer. */
"There is a background image defined, but the image file could not be found" = "Una immagine di sfondo è definita, ma il file associato non è stato trovato.";

/* Text in the Selection to Componet dialog */
"There is already a glyph with that name." = "There is already a glyph with that name.";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "Questo bottone dovrebbe aprire il glifo nell’applicazione “UnicodeChecker”, ma questa non sembra installata. Può essere scaricata da:--- ";

/* Warning in the Selection to Componet dialog */
"This will apply to all master-layers." = "This will apply to all master-layers.";

/* undo */
"Transform Elements" = "Trasforma elementi";

/* undo */
"Transform Selection" = "Trasforma selezione";

/* No comment provided by engineer. */
"Undo" = "Annulla";

/* Unlook context menu */
"Unlock Component" = "Unlock Component";

/* Context Menu
   undo */
"Unlock Image" = "Sblocca immagine";

/* paste path error message */
"Unusual Bounds" = "Unusual Bounds";

/* Text in the Selection to Componet dialog */
"Use Existing" = "Use Existing";

/* glyph width */
"width" = "larghezza";

/* paste path error message */
"You are about to insert a path outside of the glyphs bounds?" = "You are about to insert a path outside of the glyphs bounds?";

